﻿<!--<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="utf-8" />
    <link rel="icon" type="image/png" href="/getSystemResource('images/logo.png')" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:light,regular,medium,thin,italic,mediumitalic,bold" title="roboto" />
    <link rel="stylesheet" href="/getSystemResource('style.css')" />
    <title>Image Tank</title>
</head>

<body>
    <div id="wrapper">
        <header id="header">
            <h1>MUME Image Tank</h1>
        </header>
        <nav id="menu">
            <label for="dropdown" class="toggle">Menu</label>
            <input type="checkbox" id="dropdown" />
            <ul>
                <li><a href="/index.html">Bilder</a></li>
                <li><a href="/settings.html" class="active">Einstellungen</a></li>
                <li><a href="/log.html">Logs</a></li>
            </ul>
        </nav>

        <div id="content" class="dashboard" style="box-shadow: none;">
            <div style="overflow-x: auto;">

                        </table>

                            <form onsubmit="checkForm(this)" action="settings.html" method="get">
                                <fieldset>
                                    <legend>Einstellungen</legend>
                                    <input type="checkbox" name="settings" value="delorg"> Originale nach dem Kopieren löschen<br>-->
                                </fieldset>
                                <input type="submit" name="ok" />
                            </form>
                    </div>
                </div>
</body>
</html>